#!/bin/bash
export PYTHONPATH="${PYTHONPATH}:`pwd`"

export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:~/.mujoco/mujoco210/bin
export MUJOCO_PY_MUJOCO_PATH=~/.mujoco/mujoco210
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/usr/lib/nvidia

# Loop through seeds 1-5
# you can do this in parallel depending on your setup
for SEED in {1..5}
do
   echo "Running with seed $SEED"
   python examples/train.py --algo happo --env mamujoco --exp_name happo-ant --seed $SEED --load_config ./tuned_configs/mamujoco/Ant-v2-4x2/happo/config.json
done